{% set CodiceModulo = "DOM_PUBBLICA_AFFISSIONE_PERS" %}
{% set Urn = "document:c_d590:pubblicita;pubblica.affissione;domanda" %}{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di pubblica affissione di manifesti"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="INS-PUB-DIS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;disegno.mezzi.pubblicitari;elaborato.grafico"
descrizione_estesa="Disegno del mezzo pubblicitario"
filename="Disegno mezzo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di pubblica affissione di manifesti{% endblock title %}
  
{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - domanda pubblica affissione'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di pubblica affissione di manifesti </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{utils.domicilio_digitale()}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'affissione dei seguenti manifesti </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for=""> Titolo del manifesto </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Numero </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Formato </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Totale fogli </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Manif1Titolo" name="Parametri_Manif1Titolo" label="Titolo del manifesto 70 x 100" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif1Numero" name="Parametri_Manif1Numero" label="Numero del manifesto 70 x 100" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div>
      <div class="paragraph text-justify"> 70 x 100 </div>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif1TotFogli" name="Parametri_Manif1TotFogli" label="Totale fogli del manifesto 70 x 100" style="width:100%"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Manif2Titolo" name="Parametri_Manif2Titolo" label="Titolo del manifesto 100 x 140" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif2Numero" name="Parametri_Manif2Numero" label="Numero del manifesto 100 x 140" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div>
      <div class="paragraph text-justify"> 70 x 100 </div>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif2TotFogli" name="Parametri_Manif2TotFogli" label="Totale fogli del manifesto 100 x 140" style="width:100%"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Manif3Titolo" name="Parametri_Manif3Titolo" label="Titolo del manifesto 140 x 200" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif3Numero" name="Parametri_Manif3Numero" label="Numero del manifesto 140 x 200" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div>
      <div class="paragraph text-justify"> 100 x 140 </div>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif3TotFogli" name="Parametri_Manif3TotFogli" label="Totale fogli del manifesto 140 x 200" style="width:100%"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Manif4Titolo" name="Parametri_Manif4Titolo" label="Titolo del manifesto 200 x 140" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif4Numero" name="Parametri_Manif4Numero" label="Numero del manifesto 200 x 140" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div>
      <div class="paragraph text-justify"> 100 x 140 </div>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif4TotFogli" name="Parametri_Manif4TotFogli" label="Totale fogli del manifesto 200 x 140" style="width:100%"/>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_Manif5Titolo" name="Parametri_Manif5Titolo" label="Titolo del manifesto 600 x 300" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif5Numero" name="Parametri_Manif5Numero" label="Numero del manifesto 600 x 300" style="width:100%"/>
    </div>
    <div class="form-group col-lg-2">
      <div class="space-1"></div>
      <div class="paragraph text-justify"> 600 x 300 </div>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="Parametri_Manif5TotFogli" name="Parametri_Manif5TotFogli" label="Totale fogli del manifesto 600 x 300" style="width:100%"/>
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> nelle date comprese tra </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_PerDal"> Data inizio </label>
      <input class="form-control" id="Parametri_PerDal" name="Parametri_PerDal" label="Data inizio" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_PerAl"> Data fine </label>
      <input class="form-control" id="Parametri_PerAl" name="Parametri_PerAl" label="Data fine" format="date">
    </div>
  </div>
  
  
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_PerDal.value()">
      <label for="Parametri_PerDal2"> </label>
      <input class="form-control" id="Parametri_PerDal2" name="Parametri_PerDal2" label="Data inizio" format="date">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_PerDal2.value()">
      <label for="Parametri_PerAl2"> </label>
      <input class="form-control" id="Parametri_PerAl2" name="Parametri_PerAl2" label="Data fine" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_PerDal2.value()">
      <label for="Parametri_PerDal3"> </label>
      <input class="form-control" id="Parametri_PerDal3" name="Parametri_PerDal3" label="Data inizio" format="date">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_PerDal3.value()">
      <label for="Parametri_PerAl3"> </label>
      <input class="form-control" id="Parametri_PerAl3" name="Parametri_PerAl3" label="Data fine" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_PerDal3.value()">
      <label for="Parametri_PerDal4"> </label>
      <input class="form-control" id="Parametri_PerDal4" name="Parametri_PerDal4" label="Data inizio" format="date">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_PerDal4.value()">
      <label for="Parametri_PerAl4"> </label>
      <input class="form-control" id="Parametri_PerAl4" name="Parametri_PerAl4" label="Data fine" format="date">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-6" enabled="#Parametri_PerDal4.value()">
      <label for="Parametri_PerDal5"> </label>
      <input class="form-control" id="Parametri_PerDal5" name="Parametri_PerDal5" label="Data inizio" format="date">
    </div>
    <div class="form-group col-lg-6" mandatory_enabled="#Parametri_PerDal5.value()">
      <label for="Parametri_PerAl5"> </label>
      <input class="form-control" id="Parametri_PerAl5" name="Parametri_PerAl5" label="Data fine" format="date">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara14"> che sarà versato l'importo previsto per il canone unico patrimoniale contestualmente al rilascio della concessione nei modi indicati dall'Amministrazione </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-DIS" name="INS-PUB-DIS" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="INS-PUB-DIS"> disegno del mezzo pubblicitario a colori e con indicazione dei materiali e delle dimensioni </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

{{ utils.firma_hidden() }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cINS-PUB-DIS" name="GLOBO_allegato_cINS-PUB-DIS" obbligatorio="#INS_PUB_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
